### Method

# Camel Charset step

#### Declaration [src]

    void
    camel_charset_step (
      CamelCharset* cc,
      const gchar* in,
      gint len
    )

#### Description [src]

Processes more input text with the `cc`.

#### Parameters

`in`

  Type: An array of `gchar`

  Input text.

  The length of the array is specified in the `len` argument.
  The data is owned by the caller of the method.

`len`

  Type: `gint`

  Length of the input text.